@charset "utf-8";
body {
    font-family: "Helvetica Neue", Helvetica, Arial, "Microsoft Yahei UI", "Microsoft YaHei", SimHei, "\5B8B\4F53", simsun, sans-serif;
}
body {
    padding-bottom: 80px;
}
.tipBox {
    position:absolute;
    z-index:9999;
    top:30%;
    left: 45%;
}
/* 当前页数 */
.pagination > li > span {
    background: #f3f3f3;
    color: #999999;
    font-weight: bold;
}
#footer {
    /* padding: 20px; */
    height: 50px;
    line-height: 50px;
    text-align: center;
    background-color: #666;
    /* border-top: 1px solid #ccc; */
    color: #ccc;
    position:fixed;
    left:0;
    bottom:0;
    width:100%;
}
#footer p{
    line-height: 50px;
}

.navbar-header img{
    height: 40px;
}
.navbar-brand{
    padding: 5px 0;
}
